<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dfn tag</title>
</head>
<body>
<p><dfn>HTML</dfn> is standard markup language for creating web pages. </p>
</body>
</html>